.wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] {
        margin: 0 0 60px;
        display: flex;
        flex-direction: column;
        grid-area: ratings;
        align-items: center;
        justify-content: center;
        width: 100%;
        border-bottom: none;
      }
      @media (min-width: 1024px) {
        .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] {
          margin: 0 0 40px;
        }
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-footer-ratings__title[_ngcontent-wlc-app-c121808869] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 1.45;
        align-self: flex-start;
        margin: 0 0 20px;
        text-transform: none;
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list__wrapper {
        grid-gap: 20px;
        justify-content: center;
        flex-wrap: wrap;
        overflow-x: hidden;
        padding: 0;
        display: flex;
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list__wrapper::-webkit-scrollbar {
        height: 5px;
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list__wrapper::-webkit-scrollbar-track {
        margin: 5px;
        background: var(--mc-bg500);
        border-radius: 10px;
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list__wrapper::-webkit-scrollbar-thumb {
        background: var(--mc-bg100);
        border-radius: 10px;
      }
      @media (min-width: 560px) {
        .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list__wrapper {
          grid-gap: 20px;
        }
      }
      @media (min-width: 900px) {
        .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list__wrapper {
          grid-gap: 40px;
        }
      }
      @media (min-width: 900px) {
        .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list__wrapper {
          justify-content: center;
        }
      }
      @media (min-width: 900px) {
        .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list__wrapper {
          flex-wrap: wrap;
        }
      }
      @media (min-width: 900px) {
        .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list__wrapper {
          overflow-x: hidden;
        }
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list__item {
        flex-basis: 17%;
        display: flex;
        align-items: center;
        justify-content: center;
      }
      @media (min-width: 560px) {
        .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list__item {
          flex-basis: 20%;
        }
      }
      @media (min-width: 900px) {
        .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list__item {
          flex-basis: auto;
        }
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list-item__image {
        max-width: 105px;
        max-height: 54px;
        width: auto;
        height: auto;
        overflow: hidden;
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list-item__wrp:hover {
        color: var(--mc-main);
        text-decoration: underline;
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--left,
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--right {
        position: relative;
        scrollbar-width: none;
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--left::-webkit-scrollbar,
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--right::-webkit-scrollbar {
        width: 0;
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--left:before,
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--left:after,
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--right:before,
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--right:after {
        transition: all 0.3s linear;
        content: '';
        position: absolute;
        top: 50%;
        z-index: 10;
        width: 150px;
        height: calc(100% + 20px);
        transform: translateY(-50%);
        opacity: 0;
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--left:after,
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--right:after {
        left: -100px;
        background: linear-gradient(-90deg, var(--mc-bg-o0) 0, var(--mc-bg) 35%);
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--left:before,
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--right:before {
        right: -100px;
        background: linear-gradient(90deg, var(--mc-bg-o0) 0, var(--mc-bg) 35%);
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--left:after {
        opacity: 1;
      }
      .wlc-footer-ratings--theme-default[_nghost-wlc-app-c121808869] .wlc-icon-list.scrollable--right:before {
        opacity: 1;
      }
